## ferreus-orbit 0.2.3~bpo12+1

=== debian/changelog ===
ferreus-orbit (0.2.3~bpo12+1) UNRELEASED; urgency=medium

  [ Philippe SERAPHIN ]
  * Correct Raid.getState when slot is empty
  * Correct lshw for json malformatted
  * Use xml for lshw output because json is malformatted  in some versions

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Tue, 10 Dec 2024 15:25:36 +0000

ferreus-orbit (0.2.2) UNRELEASED; urgency=medium

  [ Philippe SERAPHIN ]
  * Minor
  * Minor
  * Minor
  * Minor
  * refactoring and add "detail" subcommand
  * Change import local
  * Minor correction with logger

 -- Philippe Seraphin <philippe.seraphin@infomaniak.com>  Mon, 09 Dec 2024 12:05:19 +0100

ferreus-orbit (0.2.1) UNRELEASED; urgency=medium

  [ Philippe SERAPHIN ]
  * Typo

 -- Philippe Seraphin <philippe.seraphin@infomaniak.com>  Mon, 02 Dec 2024 11:40:27 +0100

ferreus-orbit (0.2.0) UNRELEASED; urgency=medium

  [ Philippe SERAPHIN ]
  * Refactoring

 -- Philippe Seraphin <philippe.seraphin@infomaniak.com>  Mon, 02 Dec 2024 11:27:09 +0100

ferreus-orbit (0.1.36) UNRELEASED; urgency=medium

  [ Philippe SERAPHIN ]
  * Minor Corrections

 -- Philippe Seraphin <philippe.seraphin@infomaniak.com>  Thu, 28 Nov 2024 10:29:39 +0100

ferreus-orbit (0.1.35) UNRELEASED; urgency=medium

  [ Philippe SERAPHIN ]
  * Correct bug when storcli_x64 instead storcli64

 -- Philippe Seraphin <philippe.seraphin@infomaniak.com>  Thu, 28 Nov 2024 10:10:46 +0100

ferreus-orbit (0.1.34) UNRELEASED; urgency=medium

  [ Philippe SERAPHIN ]
  * Correct update-fw

 -- Philippe Seraphin <philippe.seraphin@infomaniak.com>  Mon, 25 Nov 2024 16:43:50 +0100

ferreus-orbit (0.1.33) UNRELEASED; urgency=medium

  [ Philippe SERAPHIN ]
  * Type

 -- Philippe Seraphin <philippe.seraphin@infomaniak.com>  Fri, 22 Nov 2024 07:32:46 +0100

ferreus-orbit (0.1.32) UNRELEASED; urgency=medium

  [ Philippe SERAPHIN ]
  * In ferreus-orbit replace, test if mountpoint is in using

 -- Philippe Seraphin <philippe.seraphin@infomaniak.com>  Wed, 20 Nov 2024 15:02:55 +0100

ferreus-orbit (0.1.31) UNRELEASED; urgency=medium

  [ Philippe SERAPHIN ]
  * Change for ferreus-orbit replace

 -- Philippe Seraphin <philippe.seraphin@infomaniak.com>  Wed, 20 Nov 2024 14:39:43 +0100

ferreus-orbit (0.1.30) UNRELEASED; urgency=medium

  [ Philippe SERAPHIN ]
  * Change timweout for storcli and ssacli commands Suppress cascaded errors when timeout reached

 -- Philippe Seraphin <philippe.seraphin@infomaniak.com>  Mon, 18 Nov 2024 10:40:29 +0100

ferreus-orbit (0.1.29) UNRELEASED; urgency=medium

  [ Philippe SERAPHIN ]
  * Bug fix

 -- Philippe Seraphin <philippe.seraphin@infomaniak.com>  Fri, 15 Nov 2024 10:32:58 +0100

ferreus-orbit (0.1.28) UNRELEASED; urgency=medium

  [ Philippe SERAPHIN ]
  * Minor Correction

 -- Philippe Seraphin <philippe.seraphin@infomaniak.com>  Thu, 14 Nov 2024 16:01:35 +0100

ferreus-orbit (0.1.27) UNRELEASED; urgency=medium

  [ Philippe SERAPHIN ]
  * Use ssacli if strocli failed

 -- Philippe Seraphin <philippe.seraphin@infomaniak.com>  Wed, 13 Nov 2024 15:10:57 +0100

ferreus-orbit (0.1.26) UNRELEASED; urgency=medium

  [ Philippe SERAPHIN ]
  * Typo

 -- Philippe Seraphin <philippe.seraphin@infomaniak.com>  Fri, 08 Nov 2024 14:31:29 +0100

ferreus-orbit (0.1.25) UNRELEASED; urgency=medium

  [ Philippe SERAPHIN ]
  * Type

 -- Philippe Seraphin <philippe.seraphin@infomaniak.com>  Fri, 08 Nov 2024 14:29:14 +0100

ferreus-orbit (0.1.24) UNRELEASED; urgency=medium

  [ Philippe SERAPHIN ]
  * Minor bug

 -- Philippe Seraphin <philippe.seraphin@infomaniak.com>  Mon, 04 Nov 2024 09:51:04 +0100

ferreus-orbit (0.1.23) UNRELEASED; urgency=medium

  [ Philippe SERAPHIN ]
  * Allow filter any device in ferreus-orbit info

 -- Philippe Seraphin <philippe.seraphin@infomaniak.com>  Fri, 01 Nov 2024 15:33:48 +0100

ferreus-orbit (0.1.22) UNRELEASED; urgency=medium

  [ Philippe SERAPHIN ]
  * Few minor correction

 -- Philippe Seraphin <philippe.seraphin@infomaniak.com>  Fri, 01 Nov 2024 07:44:34 +0100

ferreus-orbit (0.1.21) UNRELEASED; urgency=medium

  [ Philippe SERAPHIN ]
  * Minor change

 -- Philippe Seraphin <philippe.seraphin@infomaniak.com>  Thu, 31 Oct 2024 15:32:46 +0100

ferreus-orbit (0.1.20) UNRELEASED; urgency=medium

  [ Philippe SERAPHIN ]
  * Add log if using cache file

 -- Philippe Seraphin <philippe.seraphin@infomaniak.com>  Thu, 31 Oct 2024 10:51:15 +0100

ferreus-orbit (0.1.19) UNRELEASED; urgency=medium

  [ Philippe SERAPHIN ]
  * suppress postinstall and add to dh_auto_install

 -- Philippe Seraphin <philippe.seraphin@infomaniak.com>  Thu, 31 Oct 2024 09:43:52 +0100

ferreus-orbit (0.1.18) UNRELEASED; urgency=medium

  [ Philippe SERAPHIN ]
  * Correct postinstall

 -- Philippe Seraphin <philippe.seraphin@infomaniak.com>  Thu, 31 Oct 2024 09:26:07 +0100

ferreus-orbit (0.1.17) UNRELEASED; urgency=medium

  [ Philippe SERAPHIN ]
  * Correct postinstall

 -- Philippe Seraphin <philippe.seraphin@infomaniak.com>  Thu, 31 Oct 2024 09:01:53 +0100

ferreus-orbit (0.1.16) UNRELEASED; urgency=medium

  [ Philippe SERAPHIN ]
  * Small bug in ferreus-orbit replace

 -- Philippe Seraphin <philippe.seraphin@infomaniak.com>  Tue, 29 Oct 2024 10:51:34 +0100

ferreus-orbit (0.1.15) UNRELEASED; urgency=medium

  [ Philippe SERAPHIN ]
  * Typo

 -- Philippe Seraphin <philippe.seraphin@infomaniak.com>  Mon, 28 Oct 2024 10:17:36 +0100

ferreus-orbit (0.1.14) UNRELEASED; urgency=medium

  [ Philippe SERAPHIN ]
  * Add dependancies

 -- Philippe Seraphin <philippe.seraphin@infomaniak.com>  Mon, 28 Oct 2024 09:57:46 +0100

ferreus-orbit (0.1.13) UNRELEASED; urgency=medium

  [ Philippe SERAPHIN ]
  * add postinstall script

 -- Philippe Seraphin <philippe.seraphin@infomaniak.com>  Thu, 24 Oct 2024 16:13:28 +0200

ferreus-orbit (0.1.12) UNRELEASED; urgency=medium

  [ Philippe SERAPHIN ]
  * Change rules

 -- Philippe Seraphin <philippe.seraphin@infomaniak.com>  Thu, 24 Oct 2024 16:03:53 +0200

ferreus-orbit (0.1.11) UNRELEASED; urgency=medium


