=== debian/control ===
Source: ferreus-orbit
Section: net
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Philippe Seraphin <philippe.seraphin@infomaniak.com>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-argcomplete,
Standards-Version: 4.6.2
Homepage: https://salsa.debian.org/openstack-team/third-party/ferreus-orbit
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/ferreus-orbit
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/ferreus-orbit.git

Package: ferreus-orbit
Architecture: all
Depends:
 util-linux,
 lshw,
 ledmon,
 smartmontools,
 python3-requests,
 python3-yaml,
 python3-ptable,
 python3-argcomplete,
 ${misc:Depends},
 ${python3:Depends},
Description: tool for managing harddrive
 With modern Linux kernels, hard drives are discovered in a  non-deterministic
 order. As a result, it becomes hard to figure out the physical location of
 drives just by reading its drive letter.
