=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python3

override_dh_auto_clean:
	rm -rf build *.egg-info

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_test:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2 --in-tmp
	mkdir -p $(CURDIR)/debian/ferreus-orbit/usr/share/bash-completion/completions
	register-python-argcomplete3 ferreus-orbit >$(CURDIR)/debian/ferreus-orbit/usr/share/bash-completion/completions/ferreus-orbit ||\
	register-python-argcomplete ferreus-orbit  >$(CURDIR)/debian/ferreus-orbit/usr/share/bash-completion/completions/ferreus-orbit ;

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
	dh_python3 --shebang=/usr/bin/python3 /usr/bin
